Subject: Trainer Candidate - Shweta Shweta
From: Shweta Shweta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:51:34 -0400

| | Tech Support Test

Name | Shweta Shweta
E-mail | [email-masked]
Phone Number | (91) 8310633879
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Training and quality | 2021 | 30k
Previous Employer 1 | Dish tv | Trainer | 2018 | 25
Previous Employer 2 | Grapx | Trading and auality | 2018 | 20

If Selected, how much time do you need to join? | Immidiately
Please briefly describe your work experience specifically in training? | I am in to training and quality 5 years experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When it's new process on boarding team where I used to train technical  people because  they are well versed with technologies especially  software called android a I worked with them I can say its bit tricky
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good meas  I can say fulfillment  of need great means you have done extra service to the customer he was really happy token of appreciation
What according to you makes you a good candidate for this position? | As you can see my profile I am a quick learner as well good communicator  I will  be friendly cool trainer so things can be done automatically
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |